# services/sui-metrics/base/configmap.yaml
apiVersion: v1
kind: ConfigMap
metadata:
  name: sui-metrics-config
  namespace: sui-metrics
data:
  vmagent.yaml: |
    global:
      scrape_interval: 15s
      scrape_timeout: 10s
    scrape_configs:
      - job_name: oceanus-node-exporter
        static_configs:
          - targets:
              - "192.168.22.23:9100"
